Summary: Compiles information about file transfers from logfiles
Name: xferstats
Version: 2.16
Release: 2
URL: http://xferstats.off.net/
Source0: ftp://xferstats.off.net/%{name}-%{version}.tar.gz
Patch0: xferstats.patch
Patch1: xferstats-2.16-config-loc.patch
License: GPL
Group: Applications/System
BuildRoot: %{_tmppath}/%{name}-root

%description
xferstats compiles information about file transfers from logfiles.

%prep
%setup -q
%patch0 -p1
%patch1 -p1

%build
%configure
make

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall DESTDIR=%{buildroot}

mkdir -p %{buildroot}%{_datadir}/xferstats/
cp -a graphs %{buildroot}%{_datadir}/xferstats/

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc ChangeLog
%config(noreplace) %{_sysconfdir}/xferstats.cfg
%{_bindir}/xferstats
%{_mandir}/*/*
%{_datadir}/xferstats

%changelog
* Mon Apr 23 2001 Tim Powers <timp@redhat.com>
- fix where xferstats is expecting a config file, was in
/usr/local/etc, fixed to point to /etc (bug #36559)

* Thu Dec 14 2000 Tim Powers <timp@redhat.com>
- Initial build.
- there aren't any docs outside of the Changelog for this, well, the
  INSTALL file is there but that doesn't apply to the package at all

